{
	"format_version": "1.16.100",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "farmersdelight:stove"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"III",
			"LAL",
			"LCL"
		],
		"key": {
			"I": {
				"item": "minecraft:iron_ingot"
			},
			"L": {
				"item": "minecraft:brick_block"
			},
			"C": {
				"item": "minecraft:campfire"
			}
		},
		"result": [
			{
				"item": "farmersdelight:stove"
			}
		]
	}
}